#pageContents #galWrap {
	float: right;
	position: relative;
	height: 232px;
	width: 212px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 30px;
}
#mygallery 
{
	width:212px;
	text-align:center;
	border: 1px solid #C3C3C2;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#galWrap #decoration {
	background-image: url(../images/base/image-dec.png);
	background-repeat: no-repeat;
	height: 12px;
	width: 51px;
	left: 85px;
	position: absolute;
	top: 213px;
}

#loader {
	background-color: #CCC;
	height: 210px;
	width: 212px;
	background-image: url(../images/loading.gif);
	background-repeat: no-repeat;
	background-position: center center;
}


.carousel-paginate
{
	width:212px;
	text-align:right;
}

/* carousel */

.stepcarousel{
	position: relative; /*leave this value alone*/
	/*border: 10px solid black;*/
overflow: scroll; /*leave this value alone*/
	width: 212px; /*Width of Carousel Viewer itself*/
	height: 210px; /*Height should enough to fit largest content's height*/
	margin:0px;
}

.stepcarousel .belt{
position: absolute; /*leave this value alone*/
left: 0;
top: 0;
margin:0px;
}

.stepcarousel .panel{
	float: left; /*leave this value alone*/
	overflow: hidden; /*clip content that go outside dimensions of holding panel DIV*/
	margin:0px;
	width: 212px;
/*width: 930px;*/ /*Width of each panel holding each content. If removed, widths should be individually defined on each content DIV then. */
}

#mygallery .panel{
	width: 212px;
	position: relative;
}

#mysmallgallery .panel, #aerialgallery .panel{
	width: 212px;
}


.carousel-button{
	opacity: 0.2;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
#mygallery .belt .panel img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;

}

.wrap {
	height: 17px;
	width: 188px;
	position: absolute;
	left: 2px;
	text-align: left;
	padding: 10px;
	background-image: url(../images/base/bg-purple.png);
	background-repeat: repeat;
	top: 171px;
}
.wrap p {
	color: #FFF;
	font-family: "flourish", "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
}
